{
 "what": [
  "পৃথিবীর মোট পানির কত শতাংশ বিশুদ্ধ পানি ?",
  "আন্দিজ পর্বতমালার দৈর্ঘ্য কত ?",
  "তানিয়া আহমেদ পরিচালিত প্রথম চলচ্চিত্রের নাম কী ?",
  "মোহনদাস করমচাঁদ গান্ধী বা মহাত্মা গান্ধীর বাবার নাম কী ?",
  "প্রথম উসমানীয় সুলতানের নাম কী ?",
  "ইসলামের দ্বিতীয় খলিফার নাম কী ?",
  "ব্রহ্মপুত্র নদের মোট দৈর্ঘ্য কত ?",
  "ভারতীয় জাতীয় পতাকার অশোক স্তম্ভটি কিসের প্রতীক ?",
  "পৃথিবীর দীর্ঘতম হিমবাহটির দৈর্ঘ্য কত ?",
  "সমুদ্রগুপ্তের মায়ের নাম কী ছিল ?"
 ],
 "who": [
  "মৌর্য্য সাম্রাজ্যের প্রতিষ্ঠাতা কে ছিলেন ?",
  "আচেহ সালতানাতের প্রথম সুলতান কে ছিলেন ?",
  "উত্তর কলকাতার সংস্কৃত কলেজের প্রথম অধ্যক্ষ কে ছিলেন ?",
  "জহির-উদ্দিন মুহম্মদ বাবরের পর কে মোঘল সাম্রাজ্যের সিংহাসনে বসেন ?",
  "বেদের মেয়ে জোসনা নামক বাংলাদেশী চলচ্চিত্রটির নায়িকা কে ছিলেন ?",
  "ভারতের জাতীয় পতাকার নকশা কে বা কারা তৈরী করেন ?",
  "জিনেটিক্স শব্দটির উদ্ভাবক কে ?",
  "গ্নু প্রকল্পটির প্রতিষ্ঠাতা কে ?",
  "দর্শনশাস্ত্রের জনক কাকে বলা হয় ?",
  "জ্যামিতির জনক কাকে বলা হয় ?"
 ],
 "which": [
  "ওয়াই-ফাই প্রথম কোন কোম্পানী চালু করে ?",
  "পশ্চিমবঙ্গের সুন্দরবন এলাকায় কোন জাতীয় উদ্ভিদের দেখা পাওয়া যায় ?",
  "খায়বারের যুদ্ধে কোন পক্ষের জয় হয় ?",
  "কবি কানাই রচিত বিখ্যাত পালা কোনটি ?",
  "প্রথম বছর কোন দল অ্যাশেজ বা দি অ্যাশেজ সিরিজ জয় করে ?",
  "আয়তনের দিক থেকে ভারতবর্ষের সবচেয়ে বড় মেলা কোনটি ?",
  "মায়ানমারের রাজধানী কোনটি ?",
  "সর্বপ্রথম পুরুষদের জাতীয় ফুটবল ফিফা বিশ্বকাপে কোন দল বিশ্বকাপ জিতেছিল ?",
  "পশ্চিমবঙ্গের বীরভূম জেলার সদর শহর কোনটি ?",
  "ভারতের পশ্চিমবঙ্গ রাজ্যের বৃহত্তম শহর কোনটি ?"
 ],
 "where": [
  "ঈশ্বরচন্দ্র বিদ্যাসাগর কোথায় জন্মগ্রহণ করেন ?",
  "আলেকজান্ডারের মৃত্যু হয় কোথায় ?",
  "লালন সাঁই বা ফকির লালনের আখড়া কোথায় ছিল ?",
  "আফগানিস্তানের রাজধানী কোথায় ?",
  "পাকিস্তানের রাজধানী কোথায় ?",
  "নারীবাদী আন্দোলন সর্বপ্রথম কোথায় শুরু হয় ?",
  "কররানী রাজবংশের রাজধানী কোথায় ছিল ?",
  "ভারতের কর্ণাটক রাজ্যের রাজধানী কোথায় ?",
  "থাইল্যান্ডের রাজধানী কোথায় ?",
  "লালন সাঁই বা ফকির লালনের জন্ম কোথায় হয় ?"
 ],
 "when": [
  "হাইড্রোজেন বোমা কবে প্রথম আবিষ্কৃত হয় ?",
  "আমানুল্লাহ মোহাম্মদ আসাদুজ্জামান কবে জন্মগ্রহণ করেন ?",
  "দেওয়ান হাসন রাজা চৌধুরী কবে জন্মগ্রহণ করেন ?",
  "ইন্টেল কর্পোরেশন কোম্পানি কবে প্রতিষ্ঠিত হয় ?",
  "বিখ্যাত জ্যোতির্বিজ্ঞানী নিকোলাউস কোপের্নিকুস কবে জন্মগ্রহণ করেন ?",
  "আন্তর্জাতিক অলাভজনক প্রচার মাধ্যম সংস্থা উইকিলিকস কবে প্রতিষ্ঠিত হয় ?",
  "ইসলামের নবী মুহাম্মদের জন্ম কবে হয় ?",
  "রামকৃষ্ণ মঠ ও মিশন কবে প্রতিষ্ঠিত হয় ?",
  "শিখধর্ম কবে প্রতিষ্ঠিত হয় ?",
  "ধীরেন্দ্রনাথ দত্ত কবে জন্মগ্রহণ করেন ?"
 ],
 "why": [
  "কেন মানুষ ঘুমায়?",
  "কেন মানুষ খেলা করে?",
  "কেন মানুষ প্রেম করে?",
  "কেন মানুষ স্বাধীনতা চায়?",
  "কেন আকাশ নীল?",
  "কেন মানুষ গান গায়?",
  "কেন মানুষ স্নান করে?",
  "কেন পৃথিবীতে শিশু জন্ম হয়?",
  "কেন মানুষ কথা বলে?",
  "কেন বন্যায় পশুরা জন্ম নেয়?"
 ],
 "how-way": [
  "কিভাবে মানুষ মুখ বন্ধ করে?",
  "কিভাবে আম ফল মেটে?",
  "কিভাবে আবার্জনা সমাধান করা যায়?",
  "কিভাবে পাখি উড়ে?",
  "কিভাবে মানুষ পরিবার সৃষ্টি করে?",
  "কিভাবে বন্যা বাঘ মাংস খায়?",
  "কিভাবে মানুষ গোপনে থাকে?",
  "কিভাবে মানুষ গান গায়?",
  "কিভাবে মানুষ সাহায্য করে?",
  "কিভাবে মোষ ধান খায়?"
 ],
 "how-num": [
  "বনলতা সেন কবিতাটিতে মোট কতগুলি পংক্তি আছে ?",
  "কুয়েতের জাতীয় পতাকায় মোট কতগুলি রঙের ব্যবহার আছে ?",
  "প্রথম আই সি সি ক্রিকেট বিশ্বকাপে অস্ট্রেলিয়ার অধিনায়ক মোট কত রান করেছিল ?",
  "মার্কিন যুক্তরাষ্ট্রের রাষ্ট্রপতি নির্বাচন কত বছর অন্তর অনুষ্ঠিত হয় ?",
  "মুসলমানদের পবিত্র ধর্মীয় গ্রন্থ কুরআনের মোট কয়টি সূরা রয়েছে ?",
  "আয়িশা মুহাম্মাদের কততম স্ত্রী ছিলেন ?",
  "মুসলমানদের ধর্মীয় গ্রন্থ কুরআন রচিত হতে মোট কয় বছর সময় লাগে ?",
  "২০১৫ ক্রিকেট বিশ্বকাপে মোট কতগুলি দল অংশগ্রহণ করেন ?",
  "সংস্কৃতে ব্যাঞ্জনবর্ণের সংখ্যা কতগুলো ?",
  "ভারতের জাতীয় পতাকায় মোট কয়টি রঙের ব্যবহার আছে ?"
 ]
}